h1,h2 {
        font-family: 'Contrail One', Georgia, 'Times New Roman', Times, sans-serif;
        }
.excerpt p {
	color: #333333;
	font-color: #000;
	font-weight: bold;
        font-family: 'Contrail One', Georgia, 'Times New Roman', Times, sans-serif;
	font-size: 1.5em;
}

.feature-excerpt p {
	font-weight bold;
}

#bigvoices {
	font-family: 'Bowlby One SC';
}

#littlecensors {
	font-family: 'Gochi Hand';
}

#right_of_logo
{
  float: right;
}

#topmost_content
{
  font-size: 14px;
  font-weight: bold;
  color: red;
  margin-left: 280px;
  margin-bottom: 1px;
  top: 0;
}

#motto
{
  color: #FFFFFF;
  display: inline-block;
  text-transform: uppercase;
  font-size: 0.9em;
  text-decoration: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 12px 0px 12px;
  letter-spacing: 0.2px;
  line-height: 40px;
}

#facebook_side
{
  clear: both;
  height: 280px;
  width: 315px;
}

#header
{
  width: 980px;
}

#custom-header
{
  float: left;
  height: 180px;
}

#top_ad_large,
#defer-top_ad_large
{
  height: 90px;
  width: 728px;
  margin-bottom: 10px;
}

.container
{
  padding-top: 0;
}

#authors_list table
{
  background: url(jquery-social-share-buttons/inc/images/bg2.jpg) repeat;
  width: 270px;
}

#authors_list th
{
  font-weight: bold;
  text-transform: uppercase;
}

#authors_list td
{
  padding-left: 10px;
}

#authors_list th,
#authors_list td
{
  font-size: 14px;
}

 /** Social Widget **/
#pyre_social_counter-widget-2,
#pyre_social_counter-widget-3
{
  margin-left: 30px;
  width: 206px;
}
.social-inside { }
.social-item { border:5px solid #E5E5E5; width:93px; background:url(jquery-social-share-buttons/inc/images/bg2.jpg) repeat; text-align:center; padding:10px 0 10px 0; height: 127px; }
.social-item-left { float:left; }
.social-item-right { float:right; }
/*.social-item:hover { border:1px solid #D9D9D9; } */
.social-item img { padding-top:3px; }
.social-count { font-size:22px; color:#666; display:block; margin-bottom:-2px; text-shadow: 1px 1px 1px #FFF; }
.social-descrip { font-size:11px; font-style:italic; color:#999; display:block; text-shadow: 1px 1px 1px #FFF; }

#ad_sidebar
{
  min-width: 160px;
  min-height: 600px;
  margin-left: 50px;
}

#ad_bigbox
{
  width: 300px;
  height: 250px;
  margin-left: -20px;
}

.under_excerpt
{
  border-bottom:1px solid #DDDDDD;
  clear: both;
  line-height:4px;
  margin-left: auto;
  margin-right: auto;
  width:500px;
  text-align:center;
}

@media only screen 
  and (min-device-width: 1536px)
  and (max-device-width: 2048px)
  and (orientation : landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
  .under_excerpt
  {
    border-bottom:1px solid #DDDDDD;
    clear: both;
    line-height:4px;
    margin-left: auto;
    margin-right: auto;
    width:500px;
    text-align:center;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #top_ad_container
  {
    clear: both;
    float: none;
    height: 20px;
  }

  #top_ad_large
  {
    max-height: 20px;
    max-width: 480px;
    margin-bottom: 1px;
  }

  .under_excerpt
  {
    border-bottom:1px solid #DDDDDD;
    clear: both;
    line-height:4px;
    margin-left: auto;
    margin-right: auto;
    width:200px;
    text-align:center;
  }
}

@media handheld, only screen and (max-width: 1023px) {
  .under_excerpt
  {
    border-bottom:1px solid #DDDDDD;
    clear: both;
    line-height:4px;
    margin-left: auto;
    margin-right: auto;
    width:500px;
    text-align:center;
  }
}

@media handheld, only screen and (max-width: 767px) {
  .under_excerpt
  {
    border-bottom:1px solid #DDDDDD;
    clear: both;
    line-height:4px;
    margin-left: auto;
    margin-right: auto;
    width:500px;
    text-align:center;
  }
}

@media handheld, only screen and (max-device-width: 767px) {
  .under_excerpt
  {
    border-bottom:1px solid #DDDDDD;
    clear: both;
    line-height:4px;
    margin-left: auto;
    margin-right: auto;
    width:500px;
    text-align:center;
  }
}

@media only screen and (max-width: 767px) {
  .under_excerpt
  {
    border-bottom:1px solid #DDDDDD;
    clear: both;
    line-height:4px;
    margin-left: auto;
    margin-right: auto;
    width:500px;
    text-align:center;
  }
}

@media only screen and (max-device-width: 480px) {
  #top_ad_container
  {
    clear: both;
    float: none;
    height: 20px;
  }

  #top_ad_large
  {
    max-height: 20px;
    max-width: 480px;
    margin-bottom: 1px;
  }

  .under_excerpt
  {
    border-bottom:1px solid #DDDDDD;
    clear: both;
    line-height:4px;
    width:200px;
    text-align:center;
  }
}

/* Button panel */
.dcssb-float {
	background: #E6EDF4;
	padding: 10px 0;
	height: 20px;
	width: 100%;
	box-shadow: 0 -3px 5px 0 #555;
}
.dcssb-content {
	width: 940px;
	margin: 0 auto;
	
}
.dcssb-btn {
	float: left;
	margin-right: 10px;
}
.dcssb-btn.size-horizontal {
	width: 80px;
	height: 24px;
}
.dcssb-btn.size-none {
	width: 60px;
	height: 24px;
}
.dcssb-btn.size-vertical {
	width: 60px;
	height: 62px;
}
/* Button specific styling */
/* Digg */
.dcssb-digg.size-vertical {
	height: 68px;
}
/* Delicious */
.dcssb-delicious div {
	margin: 0 auto;
}
/* LinkedIn */
.dcssb-linkedin.size-horizontal {
	width: 65px;
}
/* Buffer */
.dcssb-buffer.size-horizontal {
	width: 85px;
}
/* Reddit */
.dcssb-reddit, .dcssb-reddit.size-horizontal, .dcssb-reddit.size-none {
	width: 120px;
}
/* Print & Email */
.dcssb-print.size-horizontal, .dcssb-print.size-none, .dcssb-email.size-horizontal, .dcssb-email.size-horizontal {
	width: 56px;
}
.dcssb-print.size-vertical, .dcssb-email.size-vertical {
	height: 24px;
}
.link-email, .link-print {
	padding-left: 20px;
	display: block;
	font: bold 11px/18px Arial, sans-serif;
	height: 20px;
	text-decoration: none;
	color: #333333;
    cursor: pointer;
    background-color: #F8F8F8;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #DEDEDE);
    border: 1px solid #bbb;
    border-radius: 3px 3px 3px 3px;
    max-width: 98%;
    overflow: hidden;
    position: relative;
	text-align: left;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.link-print .icon, .link-email .icon
{
  display: block;
  width: 14px;
  height: 12px;
  position: absolute;
  left: 4px;
  top: 4px;
}

.link-print .icon
{
  background: url(jquery-social-share-buttons/images/icon_print.png) no-repeat 0 0;
}

.link-email .icon
{
  background: url(jquery-social-share-buttons/images/icon_email.png) no-repeat 0 0;
}

.link-email:hover, .link-print:hover
{
  background-color: #e8e8e8;
  border: 1px solid #999;
  background-image: -moz-linear-gradient(center top , #f8f8f8, #cecece);
}

.dcssb-twitter
{
  display: block;
  width: 80px;
  margin-left: 40px;
}

/* Pinterest */
.dcssb-pinterest
{
  position: relative;
  width: 60px;
}

.dcssb-pinterest.size-horizontal, .dcssb-pinterest.size-none
{
  height: 20px;
}

.dcssb-pinterest.size-horizontal
{
  width: 70px;
}

.dcssb-pinterest-button
{
  height: 25px;
  margin: 0;
  padding: 0 0 10px 0;
}

.pinItButton
{
  position: absolute;
  background: url(jquery-social-share-buttons/images/pinterest.png);
  font: 11px Arial, sans-serif;
  text-indent: -9999em;
  font-size: .01em;
  color: #CD1F1F;
  height: 22px;
  width: 47px;
  background-position: 0 -37px;
  bottom: 0;
  left: 50%;
  margin-left: -24px;
}

.pinItButton:hover
{
	background-position: 0 -58px;
	background-color: none;
}

.pinterest-counter-count
{
  font: 12px/12px Arial,Helvetica,sans-serif;
  height: 29px;
  padding: 9px 0 0;
  text-align: center;
  width: 47px;
  background: url(jquery-social-share-buttons/images/pinterest.png) no-repeat 0 0;
  color: #777777;
  position: absolute;
  bottom: 23px;
  right: 8px;
}

.size-horizontal .pinItButton
{
  left: 0;
  margin-left: 0;
}

.size-horizontal .pinterest-counter-count
{
  font: 11px/11px Arial,Helvetica,sans-serif;
  height: 15px;
  padding: 3px 0 0;
  text-align: center;
  width: 21px;
  background: url(jquery-social-share-buttons/images/pinit-count-s.png) no-repeat 0 0;
  color: #777777;
  position: absolute;
  bottom: 1px;
  right: 0;
}

.size-none .pinterest-counter-count
{
  display: none;
}

.link-close .icon
{
  display: block;
  width: 29px;
  height: 29px;
  position: absolute;
  left: 4px;
  top: 4px;
}
.link-close .icon
{
  background: url(jquery-social-share-buttons/images/close-button.png) no-repeat 0 0;
}

i, em { font-style: italic; }
b, strong { font-weight: bold; }

.photocredit
{
  clear: both;
  font-size: 0.7em;
}

.comment_count
{
  background: url(images/clackus-bubble-down.png) no-repeat 0 0;
  color: #FFFFFF;
  height: 65px;
  margin-left: 5px;
  width: 50px;
}

.comment_count a,
.comment_count a:visited,
.comment_count a:active
{
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
  text-align:center;
}

.comment_none
{
  display: block;
  font-size: 10px;
  margin-top: 12px;
}

.comment_number
{
  font-size: 18px;
  display:block;
}

.comment_num_btm
{
  display:block;
  font-size: 9px;
}

.footer
{
  padding-top: 0px;
  padding-bottom: 20px;
}

.footerleft, .footerright
{
  margin-top: 2px;
}

.non-feature .more-link
{
  margin-left: 5px;
}

.author-label
{
  text-align: center;
  text-decoration: underline;
  font-weight: bold;
}

.stb-box,
.stb-info_box,
.stb-quote_box
{
  font-family: 'Contrail One', Georgia, 'Times New Roman', Times, sans-serif;
  margin-left: 10px !important;
}

.stb-icon
{
  width: 0px;
  height: 0px;
  visibility: hidden;
}

.stb-info_box a
{
  font-size: 12px;
}

p.author
{
  width: 60px;
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
}

a:focus, a:hover, a:active
{
  color: #ab0000;
}

h1 a:hover, h2 a:hover, h3 a:hover,
h4 a:hover, h5 a:hover, h6 a:hover,
h1 a:focus, h2 a:focus, h3 a:focus,
h4 a:focus, h5 a:focus, h6 a:focus,
h1 a:active, h2 a:active, h3 a:active,
h4 a:active, h5 a:active, h6 a:active
{
  color: #ab0000;
}

img.archive
{
  clear: both;
  width: 500px;
  margin-left: 200px;
}

div.hr
{
  clear: both;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 1px solid #DDDDDD;
  width: 50%;
  text-align: center;
}

.avatar-60,.avatar-70 {
        display: block;
        background: #F9F9F9;
        margin: 0px auto 10px;
        margin-left: 0px;
        padding: 0px;
        border: none;
        border-radius: 50%;
        -moz-border-radius: 50%;
        -khtml-border-radius: 50%;
        -webkit-border-radius: 50%;
        }

.more
{
  clear:both;
  height: 60px;
  /*width: 468px;*/
  margin-left: 80px;
}

#slideshow .featureimg
{
  height: 360px;
}

.post .featureimg
{
  width: 640px;
}

.post .featureimg img
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.comment-subscription-form
{
  display: none;
}

.invisible
{
  clear: both;
  display: none;
  height: 0;
  margin: 0;
  padding: 0;
  width: 0;
}

.pagelinks
{
  text-align: center;
  font-size: 24px;
}

.ckrating
{
  text-align: center;
}

/*

.article ul li a, .article ul li a:visited {
        color: #000000;
        text-decoration: underline;
        transition: background .25s, color .25s;
        -moz-transition: background .25s, color .25s;
        -webkit-transition: background .25s, color .25s;
        -o-transition: background .25s, color .25s;
        }

.article ul ul li a, .article ul ul li a:visited {
        color: #000000;
        text-decoration: underline;
        transition: background .25s, color .25s;
        -moz-transition: background .25s, color .25s;
        -webkit-transition: background .25s, color .25s;
        -o-transition: background .25s, color .25s;
        }

.article ul li a:focus, i.article ul li a:hover, .article ul li a:active {
        color: #33CCCC;
        text-decoration: underline;
        outline: none;
        }

.article ul ul li a:focus, i.article ul ul li a:hover, .article ul ul li a:active {
        color: #33CCCC;
        text-decoration: underline;
        outline: none;
        }
*/

/* li a { text-decoration: underline; } */
